/* Custom Data 2025-04-02 14:08:46: Do not change this file. */

:root{
	/* Page Width */
		--layout__max-width: 1200px;
	
	/* Body Font */
		--font-family-name__base: 'Be Vietnam Pro', sans-serif;
			--font-size__base: 15px;
			--text-weight: 500;
	
	/* Heading Font */
			--heading__font-family__base: 'Be Vietnam Pro', sans-serif;
			--heading__font-weight__base: 700;
		
	/* Menu Font */
			--navigation-level0-item__font-family:  'Be Vietnam Pro', sans-serif;
			--naviation-level0-item__font-size: 14px;
			--navigation-level0-item__font-weight: 700;
			
	/* Other Font */
		--other_font_family: 'Be Vietnam Pro', sans-serif;
	
	/* Theme Colors */
		--theme__color__primary: #000000; 
	
	/* Basic Colors */
		
	/* Buttons Colors */
		--button__border-radius: 23px;
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
						
	/* Custom Footer */
	
	/* Custom Menu */
	
	/* Page wraper */
	}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
			}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
										}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	

/* Custom Header */
header.page-header{
	}









/* Customization Style */
/*Catalogo*/
.add-to-cart-zafa button.action.tocart {
    width: 100%;
    max-width: 150px;
    height: 54px;
}

@media (max-width:990px){
    .add-to-cart-zafa button.action.tocart {
        max-width:calc(100% - 90px)
    }
}

/*title product*/

.product-info-main {
  margin-top: 120px!important;
}
.thumb_left {
  margin-top: 70px!important;
}
.page-title {
  text-align: left!important;
}

.product.attribute.overview {
  order: -1!important;
}

.product-layout-1 .action.towishlist {
  top: 20px!important;
  left: 87%!important;
  position: absolute !important;
} 

.product-info-main {
  position: relative!important;
  display:flex!important;
  flex-direction:column!important;
  border-radius: 14px!important;
}

.product-info-main .product-rate-price {
  margin-bottom: 0px!important;
}



/*página de categoria*/


 .products-grid .category_page_grid_3 .product-item {
    width: 31.333% !important;
  }

 .products-grid .category_page_grid_2 .product-item {
    width: 48%!important;
  }

  .products-grid .category_page_grid_5 .product-item {
    width: 18% !important;
  }

.toolbar.toolbar-products {
  border: none;
  padding-bottom: 40px !important;
}

.page-with-filter.page-products .item.product.product-item.zafa {
  padding: 0px !important;
  margin-left: 5px!important;
  margin-right: 5px!important;
}

.page-with-filter.page-products .products-grid .category_page_grid_4 .product-item {
    width: 23.5% !important;
}

.page-with-filter.page-products .action.tocart.primary {
  width: fit-content;
}
.page-with-filter.page-products .action.tocart.primary {
  padding: 5px;
}

:root {
  --button__text_transform: uppercase;
  --button_padding: 13px 42px;
}

.page-footer .max-width-500 {
  margin: auto;
}

.product__style-3 .products-grid .product-item-actions_middle .action:not(:hover),
.product__style-4 .products-grid .product-item-actions_middle .action:not(:hover) {
  background: #222;
  border-color: #222;
  color: #fff;
}

#html-body [data-pb-style=JD8K15N] {
  color: #000;
}

.column_relative {
  position: relative;
}

.navigation.horizontal .horizontal-list .level0>a {
  text-transform: uppercase;
}

.minimog-image {
  right: -54px;
  width: auto;
  top: 50%;
  position: absolute;
  margin-top: -54px;
  z-index: 1;
}

.column_relative a.pagebuilder-button-primary,
.column_relative a.pagebuilder-button-primary:hover {
  background: #fff;
  color: #000;
  border-color: #fff;
  box-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3em;
}

.heading_primary_title {
  font-size: 80px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.26em;
  letter-spacing: 5px;
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
  -webkit-text-stroke-width: 3px;
  color: #fff;
}

.header-container .header__action-default .minicart-wrapper .action.showcart .counter.qty,
.header-container .header__action-default li .counter.qty {
  background-color: #C02C30;
}

.cms-index-index.product__style-3 .products-grid .product-item {
  padding-right: 0;
  padding-left: 0;
  box-shadow: none;
}

.product__style-3 .products-grid .product-item-actions_middle button {
  width: auto;
  padding: 13px 42px;
}

.products-grid .product-item-details {
  text-align: left;
}

.products-grid .product-item-details .price-box {
  justify-content: left;
}

.products-grid .product-item-details .swatch-option {
  float: none;
  display: inline-block;
}

.product__style-3 .products-grid .product-item:hover .product_item_images .product-item-actions_middle,
.product__style-3 .products-grid .product-item-actions_middle {
  right: auto;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.price_countdown_simple .product-countdown-layout3 .product-item-info-time .product-item-name {
  display: none !important;
}

.max-width-380 {
  max-width: 380px;
  margin-left: auto;
  margin-right: auto;
}

.cms-index-index.product__style-3 .elementor__header {
  border: none;
  padding: 0;
}

.cms-index-index .header-daily-deal-container .container-countdown-time {
  border-radius: 23px;
  background-color: #c02c30;
}

.cms-index-index .header-daily-deal-container {
  --module_margin_bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  justify-content: space-between;
  margin-bottom: 25px;
}

.cms-index-index.product__style-3 .products-grid .slick-slider {
  border-bottom: none;
  border-right: none;
}

.banner_button a.pagebuilder-button-link {
  color: #fff;
}

.banner_button a.pagebuilder-button-link:hover:after,
.banner_button a.pagebuilder-button-link:before {
  background-color: #fff;
}

.banner_flex .pagebuilder-banner-wrapper .pagebuilder-overlay {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-end;
}

.product__style-3 .banner_count_down .products-grid .product-item {
  background: transparent;
}

.elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title {
  margin-bottom: 5px;
}

.fs_sub_title {
  font-weight: 500;
}

.fs_title {
  max-width: 267px;
  margin-bottom: 60px;
}

.elementor-newsletter-wrapper .form-subscribe {
  flex-direction: column;
}

[data-layout=style_2] .elementor-newsletter-wrapper input {
  border-top-right-radius: 23px;
  border-bottom-right-radius: 23px;
  border-right-width: 1px;
}

[data-layout=style_2] .elementor-newsletter-wrapper .actions-subscribe button {
  border-top-left-radius: 23px;
  border-bottom-left-radius: 23px;
  border-left-width: 1px;
  padding: 13px 42px;
}

[data-layout=style_2] .elementor-newsletter-wrapper .form-subscribe .actions-subscribe {
  text-align: center;
  margin-top: 20px;
}


@media (min-width: 1600px) {
  .heading_primary_title {
    font-size: 120px;
  }
}

@media (min-width: 1200px) {
  .fs_32 {
    font-size: 32px;
  }
}

@media (min-width: 992px),
print {

  .product__style-3 .product-item-actions_middle .action:not(:hover) span,
  .product__style-4 .product-item-actions_middle .action:not(:hover) span {
    color: #fff;
  }

.blueskytechco-onepagecheckout .opc-wrapper {
  width: 65%;
}

}

@media (max-width: 992px) {
.product-item.zafa {
    min-height: 440px;
}

.add-to-cart-zafa {
    opacity: 1;
    bottom: 0;
}
}

@media (max-width: 460px){
.product-info-main .product-add-form .box-tocart .fieldset { flex-direction:column;}
}


@media (max-width: 767px) {
  .mb_400 {
    min-height: 400px !important;
  }

  .product__style-3 .price_countdown_simple .products-grid .product-item {
    padding: 0;
  }

  .mb_des {
    margin-bottom: 10px;
  }

  .mb_buton {
    margin: 10px 15px 0 15px;
  }

  .mb_20 {
    margin-bottom: 20px;
  }

.blueskytechco-onepagecheckout .opc-wrapper #opc-shipping_method {
    margin-left:0;
}

.checkout-index-index #checkout-shipping-method-load table>tbody>tr>td {
    display: table-cell;
}
}

@media only screen and (max-width: 575px) {
  .column_relative .btn__full-width--mb {
    width: auto;
  }
}

/*página de categoria*/

.page-products .widget-category-thumbnail-image.category-slider-9 .elementor-category-thumbnail-image-item .category-thumbnail_img {
  width: 40% !important;
  margin-right: 0px;
  overflow: unset !important;
  border-radius: none !important;
  border: 0px;
}

.page-products .category-thumbnail__image {
  background-size: 75px;
  background-position: center;
  padding: 5px 10px 100px 0px !important;
}

.page-products .elementor-category-thumbnail-image-item.elementor__item--hover.item-loading-slick {
  display: flex !important;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  background: transparent;
  border: 1px solid #DDDDDD;
  height: 80px;
}

.page-products .slick-track {
  margin-left: 0px;
  margin-right: 0px;

}

.page-products .elementor-category-thumbnail-image-item.elementor__item--hover.item-loading-slick a {
  font-weight: 500 !important;
}

.page-products .elementor-category-thumbnail-image-item.elementor__item--hover.item-loading-slick {
  transition: 0.2s linear;
}

.page-products .elementor-category-thumbnail-image-item.elementor__item--hover.item-loading-slick:hover {
  background: #EDEDED;

}

.page-products .caroussel-category .slick-track {
  width: 1200px !important;
}

.page-products .slick-slide {
  width: 300px !important;
}

.page-products .widget-category-thumbnail-image.category-slider-9 .widget-category-thumbnail-image-slider {
  padding: 10px 0px 10px 0px;
}

.page-products .elementor-category-thumbnail-image-item.elementor__item--hover.item-loading-slick a:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
}

/*.page-products .breadcrumbs {
  position: absolute;
  top: 200px;
}

@media (max-width:768px) {
  .page-products .breadcrumbs {
    top: 110px;
  }
}*/

/*Página do produto*/



.product-layout-1 #product_addtocart_form {
  display: flex;
  flex-direction: row;
  align-items: center;
}


.product-layout-1 .field.qty.up-down.flex-layout.no-wrap {
  height: 52px;
  margin: 0px;
  border-radius: 0px;
}

.product-layout-1 #buy-now {
  display:none;
}

#product-addtocart-button {
  width: 350px;
  border-radius: 5px;
  background: #59C039;
  border: none;
  color: #fff;
}

#product-addtocart-button:hover {
  border:none;
  box-shadow: none;
}

.product-info-main .box-tocart .fieldset {
  flex-wrap: nowrap;
}

.product-layout-1 .theiaStickySidebar .product-info-main {
  background: #f4f4f4;
  padding: 20px
}

.product-layout-1 .action.towishlist {
  background: #F4F4F4 !important;
  top: -20px;
}

.product-layout-1 .action.towishlist:hover {
  box-shadow: none;
}

.product-layout-1 .product-info-main .product-title-wrap .action.towishlist:hover::before {
  color: #000;
}

.product__style-3.page-layout-1column.catalog-product-view .column.main .product-main-content {
  border: none;
}


.product-layout-1 .price-box.price-final_price {
  display: flex !important;
  flex-direction: column;
  align-items: flex-start !important;
}


/*page product*/

.product-layout-1 .slick-list.draggable,
.product-layout-1.product__style-3 .elementor__header,
.product-layout-1.product__style-3.page-layout-1column.catalog-product-view .column.main .product.info.detailed,
.product-layout-1 .product-item-details {
  border: none;
  box-shadow: none;
}
/*
.product-layout-1 .slick-track {
  width: unset !important;
}*/

.product-layout-1.product__style-3 .products-grid .product-item {
  height: 100% ;
}

.product-layout-1 .elementor__header {
  padding: 0px 0px 20px 0px !important;
}

.product-layout-1 .column.main {
  display: flex;
  flex-direction: column;
}

.product-layout-1 .product.info.detailed {
  order: 4;
}

.product-addto-links {
  display: none !important;
}

.block-content-product .elementor-icon-box-wrapper {
  padding: 7px 0px;
}

.block-content-product .elementor-icon-box-wrapper .elementor-icon-box-icon {
  font-size: 20px !important;
  color: #000;

}

.elementor-icon-box-title {
  font-weight: 500 !important;
}

.border-title-section {
  border-bottom: 1px solid #BEBEBE !important;
}




#tab-label-custom-product-tab-default_product_detail_custom_tab,
#tab-label-custom-product-tab-default_product_detail_custom_tab_1 {
  display: none;
}

.product.data.items>.item.content {
  border: none;
}

@media(max-width:767px) {
  .product-layout-1 .slick-track {
    width: 1456px !important;
  }


  }

/*home*/


.elementor-image-box-wrapper {
  flex-direction: row !important;
  gap:15px;
  align-items:center!important;
  height:100px!important;
 }

.elementor-image-box-img {
  width: 55px !important;
 margin:0px 5px 0px 0px!important;
}
.box-destaque .elementor-image-box-content * {
   text-align: left;
    margin: 0px!important;
}

}

/*mini-cart*/


.minicart-price {
  color: #114387;
}

.field.qty.up-down.flex-layout.no-wrap {
  background-color: transparent;
  border-radius: 0px;
  border: none;
}

.action.btn.viewcart {
  background-color: transparent !important;
  border: 1px solid #114387 !important;
  border-radius: 4px;
  color: #114387 !important;
}

.action.btn.viewcart:hover {
  box-shadow: none !important;
  background: #114387 !important;
  color: #fff !important;
}

.product-layout-1 #top-cart-btn-checkout {
  border-radius: 0px;
}

button#top-cart-btn-checkout,
.action.primary.checkout.btn-placeorder {
  background: #00BF36;
  border-radius: 0px;
  border: none;
}

.product-layout-1 #top-cart-btn-checkout:hover {
  box-shadow: none;
}

.amount.price-container span {
  color: #114387;
  font-weight: 100 !important;
}

.product-item-name a {
  font-weight: 100 !important;
}


.product-layout-1 .item-load.item.product.product-item {
  width: 95% !important;
  border-radius: 20px;
  padding: 0px;
  min-height: 440px !important;
  display: flex !important;
  align-items: flex-start;
}

.product-layout-1.product__style-3 .products-grid .slick-slider {
  border-bottom: none;
  border-right: none;
}

.product-layout-1.product__style-3 .products-grid .product-item {
  margin-bottom: 30px;
}

.price-box .price {
  font-weight: unset;
}

#tab-label-custom-product-tab-default_product_detail_custom_tab_1-title,
#tab-label-custom-product-tab-default_product_detail_custom_tab-title {
  display: none;
}

.price-box .price-wrapper .price {
  color: #072253 !important;
}

.old-price .price-container.price-final_price.tax.weee .price-wrapper span {
  color: #c1c1c1 !important;
}


/*Checkout*/



.checkout-index-index .opc-wrapper #opc-shipping_method {
  margin-top: 0px;
}

.checkout-index-index .opc-wrapper .step-title,
.blueskytechco-onepagecheckout #opc-sidebar .title {
  border: none
}

form.form label span,
form.form label .step-title,
.field.street .label span {
  color: #787878 !important;
  font-size: 16px;
  font-family: 'UniSansRegular' !important;
}

.minicart-items strong.product-item-name * {
  color: #000 !important;
  font-size: 16px;
  font-family: 'UniSansRegular' !important;
}

table.data.table.table-totals {
  font-family: 'UniSansRegular' !important;
  color: #131313 !important;
  font-size: 16px;
}

button.action.action-apply {
  padding: 0px 9px;
  border: 1px solid #114387 !important;
  border-radius: 4px !important;
  font-size: 16px;
  text-transform: initial !important;
  color: #114387 !important;
}

button.action.action-apply:hover {
  box-shadow: none !important;
  background: #114387 !important;
  color: #fff !important;
}

.blueskytechco-onepagecheckout #opc-sidebar .discount-code #discount-form {
  align-items: flex-start;
}

.checkout-index-index #opc-sidebar {
  background: transparent;
}

.details-qty {
  color: #000 !important;
}


.blueskytechco-onepagecheckout span.increase:after,
.blueskytechco-onepagecheckout span.decrease:after {
  line-height: 8px !important;
}


.blueskytechco-onepagecheckout #opc-sidebar .opc-block-summary .items-in-cart .minicart-items-wrapper .product-item .details-qty input.qty {
  max-width: 60px;
  height: 30px;
}

.checkout-index-index .column.main input[type="password"],
.checkout-index-index .column.main input[type="url"],
.checkout-index-index .column.main input[type="tel"],
.checkout-index-index .column.main input[type="search"],
.checkout-index-index .column.main input[type="number"],
.checkout-index-index .column.main input[type*="date"],
.checkout-index-index .column.main input[type="email"],
.checkout-index-index .column.main select {
  height: 40px;
  border: 1px solid #ECECEC;
}

.checkout-index-index .column.main input[type="text"] {
  height: 40px;
}

.blueskytechco-onepagecheckout .opc-wrapper #payment #checkout-payment-method-load .payment-methods .payment-group .payment-method .payment-method-title {
  overflow: unset;
}

@media(max-width:767px) {
  div#shipping-new-address-form {
    width: 100%;
  }

  .blueskytechco-onepagecheckout #checkoutSteps li:not(.item),
  .blueskytechco-onepagecheckout #opc-sidebar {

    padding-top: 20px
  }


  .blueskytechco-onepagecheckout .opc-wrapper #opc-shipping_method,
  .blueskytechco-onepagecheckout .opc-wrapper #payment,
  .blueskytechco-onepagecheckout #opc-sidebar {
    float: unset;
  }
}

.product__style-3.page-layout-1column .column.main {
  border: none;
  padding: 0px;
}

.pagebuilder-column.column-vant-left {
  display: flex;
  flex-direction: column !important;
  gap: 40px
}

.elementor-image-box-wrapper {
  align-items: center !important;
  background: #F9f9f9;
  padding-right: 0px;
  line-height: 20px;
  height: 80px;
}



/*Pagina quem somos*/

.row-galery .slick-slide figure {
  border: 1px solid #114387;
  padding: 10px 10px 30px 10px;
  border-radius: 10px
}

.caroussel-category-about-us figcaption {
  color: #114387;
  font-weight: 600 !important;
  font-size: 20px;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
}

.product-item-actions_middle {
  width: 90% !important;
}

.add-to-cart-zafa:before {
  font-size: 20px !important;
}


.cms-quem-somos .slick-prev.slick-arrow,
.cms-quem-somos .slick-next.slick-arrow{
  opacity: 1!important;
  visibility: unset!important;
 
}

.cms-quem-somos .slick-next.slick-arrow {
  right: -40px;
  box-shadow: none!important;
}

.cms-quem-somos .slick-prev.slick-arrow {
  left: -40px;
  box-shadow: none!important;
}

@media(max-width:767px) {

.pagebuilder-column.column-vant-left {
  gap: 0px;
}

.pagebuilder-column.column-vant-left:nth-child(2) {
  padding-top: 20px
}
#html-body [data-pb-style="NTDHE72"] {
  padding-top: 0px!important;
}
.cms-quem-somos .elementor__heading span {
  font-size: 28px!important;
}
#html-body [data-pb-style="P3XSBT4"] {
  margin-bottom: 0px
}

#html-body [data-pb-style="D8EMA4A"] {
  padding-bottom: 40px;
}

.pagebuilder-slider2 .pagebuilder-slide-wrapper {
  background-size: contain!important;
  
}

#html-body [data-pb-style="P3XSBT4"] {
  margin-bottom: 0px!important;
}

#html-body [data-pb-style="XO0NNOY"] {
  padding-bottom: 40px!important
}

  .header__logo.logo-container .nav-toggle {
    display: block!important;
  }

.header-container .nav-toggle svg {
  fill: #fff;
}

.nav-open body .navigation .mobile-menu-content > ul.menu {
  padding: 2rem 2rem;
}

ul.horizontal-list.menu.down_to_up {
  justify-content: flex-start;
}

#product-addtocart-button {
width:fit-content!important;

}
}

/*confirmação de compra*/


.title-success {
  font-size: 24px;
  color: #131313;
}
.span-success {
  max-width: 400px !important;
  display: block;
  margin: 0 auto;
  font-size: 16px;
  line-height: 21px;
}
.success-butons {
  padding-top: 30px
}
.button-continue {
  background: #114387;
  color: #fff!important;
  padding: 10px 15px;
  border-radius: 4px;
  border:1px solid #114387;
}

.button-my-account {
  background: transparent;
  color: #114387;
  border:1px solid #114387;
  padding: 10px 15px;
  border-radius: 4px;
  margin-left: 5px;
}

.button-my-account:hover {
 background: #114387;
 color:#fff;
}

.white-link a { color:#fff !important;}

.button-continue:hover {
 background:#fff;
 color:#114387;
 border:1px solid #114387;
}

#registration {
  display: none;
}
.container-success {
  padding: 60px 0px;
}

/*My account*/

.account.product__style-3.page-layout-2columns-left .column.main,
.account.product__style-3.page-layout-2columns-left .sidebar {
  border: none;
  padding: 0px;
}


.account.account.page-layout-2columns-left .sidebar-main {
  width: 35%;
}

.account.product__style-3.page-layout-2columns-left .column.main {
  width: calc(65% - 30px);
}

.account .block.block-collapsible-nav {
  background-image: linear-gradient(to right, #00A3B7,#0085CA);
}

.account .block.block-collapsible-nav ul li a,
.account .block.block-collapsible-nav ul li strong{
  color:#8FD5DF!important;
  font-family: 'UniSansRegular';
  font-weight: 400;
}
.account .block.block-dashboard-info strong,
.account .block.block-dashboard-info span,
.account .block.block-dashboard-info p,
.account .box-title span,
.account .block.block-dashboard-addresses,
.account .block.block-dashboard-addresses strong,
.account .block.block-wishlist,
.account .block.block-wishlist strong{
  font-family: 'UniSansRegular'!important;;
}
.account .breadcrumbs {
  display: none;
}

.container-fluid.border_bottom.box-destaque .row-full-width-inner {
  max-width: 1260px !important;
}

.container-fluid.border_bottom.box-destaque {
  padding: 0px!important;  
}

.cms-demo_bfcm_1 .product-item-details .product-item-name a{
  text-align: left!important;
}

.filter-options .filter-options-content .item > a:before {display:none;}
footer.page-footer .footer-container {
    margin-top: 20px;
}

.blueskytechco-onepagecheckout .installment-info {
    display: none;
}

.sticky-action .single_add_to_cart_button {
    font-size: 12px;
    padding: 10px 15px;
}



/**FRETE GRÁTIS MINICART**/
.cart_threshold .cart_bar_w>span {
    background-color: #114387 !important;
}

.cart_threshold .cart_bar_w>span:after {
    border-color: #114388  !important;
    color: #114387  !important;
}

.field[name="shippingAddress.vat_id"] label:after {
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}

small.copyright{display:none;}


/*STYCK ADD TO CART*/
#sticky-addcart{z-index:99;}



/*/MP**/
.checkout-index-index .form-mercadopago .control-mp-iframe label.label {
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    pointer-events: all !important;
    display: block !important;
}

.checkout-index-index .form-mercadopago .control-mp-iframe label.label span {
    font-size: 14px;
}


@media(max-width:600px){
    .checkout-index-index .form-mercadopago .control-mp-iframe label.label {
    position: absolute !important;
    left: 0 !important;
    top: -22px !important;
    pointer-events: all !important;
    display: block !important;
    padding: 0;
    width: fit-content;
}

     
}



.header-container .topbar__section.col_left, .header-container .topbar__section.col_right {
    display: none !important;
}

.header-container .topbar .topbar__inner {
    justify-content: center !important;
    align-items: center;
}

.topbar {
    background: #f90016;
display: block !important;
}


.topbar, .topbar a {
    color: #fff !important;
}



/*botão volta as aulas*/

#html-body > div.page-wrapper > header > div.header-container.layout-11.header_style-3.zafa > div.header-content.sticky-header.blueskytechco-header > div.header__menu.for-full-width-menu.vertical-hozital-menu > div > div > div > nav > div.mobile-menu-content > ul.horizontal-list.menu.down_to_up > li.ui-menu-item.level0.item-852 {
  background-color:#FF0000 !important;
}
